<Page class="bgImage">
    <ActionBar title="INSTITUTO BIOSISTÊMICO" class="action-bar" actionBarHidden="false"></ActionBar>
    <StackLayout orientation="vertical">
        <Label class="appVersion" text="Versão do APP"></Label>
        <GridLayout rows="auto,auto,auto" width="70%">
            <StackLayout row="0" height="30%">

            </StackLayout>
            <StackLayout row="1" height="30%">
                <Label text="SELECIONE O PROJETO" class="title"></Label>
                <TextField [(ngModel)]="projeto" class="input" hint="- SELECIONE O PROJETO -"></TextField>
                <TextField class="input" hint="- SELECIONE O PROJETO -"></TextField>
            </StackLayout>
            <StackLayout row="2" height="40%">
                <Label text="SELECIONE O PRODUTOR" class="title"></Label>
                <TextField class="input" hint="- SELECIONE O PRODUTOR -"></TextField>
                <Button text="ENTRAR" class="btn-login" (tap)="login('')" [nsRouterLink]="['/forms']"></Button>
            </StackLayout>
        </GridLayout>
    </StackLayout>
</Page>